Loading...
Searching...
No Matches
Opm::Parameters::ContinueOnConvergenceError Struct Reference

Continue with a non-converged solution instead of giving up if we encounter a time step size smaller than the minimum time step size. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Continue with a non-converged solution instead of giving up if we encounter a time step size smaller than the minimum time step size.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh